BOB: Business Objects Board
Not endorsed by or affiliated with SAP

Register | Login 

Follow BOB on Twitter! 
Follow BOB on Twitter! (Opens a new window)  

General Notice: No events within the next 45 days.

BO 4.2 SP6/7 Client Tools Compatibility


 
Search this topic... | Search General Discussion... | Search Box
Register or Login to Post    Forum Index -> General Discussion  Previous TopicPrint TopicNext Topic
Author Message
Xensor
Senior Member
Senior Member



Joined: 16 Jan 2013

Posts: 58


flag
PostPosted: Mon Sep 30, 2019 3:47 am 
Post subject: BO 4.2 SP6/7 Client Tools Compatibility

Hi,

We're rolling out Windows 10 (build 1809) laptops but according to the 4.2 PAM 4.2 SP7 supports upto build 1803. Will this be an issue?

Also our server is currently 4.2 SP6, is SP7 client tools backwards compatible? I couldn't find anything definite on this.

Regards,

Chizo Ejindu
Back to top
Sandy Brotje
Principal Member
Principal Member



Joined: 24 Jul 2002

speaker.gif*3
Posts: 156
Location: Akron Ohio



PostPosted: Wed Oct 16, 2019 9:00 am 
Post subject: Re: BO 4.2 SP6/7 Client Tools Compatibility

Follow up question - did you find any issues with the Windows version?

Thanks.

_________________
Sandy Brotje
Akron Children's Hospital
Akron, Ohio
Back to top
Display posts from previous:   
Register or Login to Post    Forum Index -> General Discussion  Previous TopicPrint TopicNext Topic
Page 1 of 1 All times are GMT - 5 Hours
 
Jump to:  

Index | About | FAQ | RAG | Privacy | Search |  Register |  Login 

Get community updates via Twitter:

Not endorsed by or affiliated with SAP
Powered by phpBB © phpBB Group
Generated in 0.0317 seconds using 17 queries. (SQL 0.0081 Parse 0.0008 Other 0.0227)
CCBot/2.0 (https://commoncrawl.org/faq/)
Hosted by ForumTopics.com | Terms of Service
phpBB Customizations by the phpBBDoctor.com
Shameless plug for MomentsOfLight.com Moments of Light Logo